<?
    
    require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
    define("NOT_CHECK_PERMISSIONS", true);
    require($_SERVER["DOCUMENT_ROOT"] . "/bitrix/modules/main/include/prolog_before.php");
    
      
        CModule::IncludeModule('iblock');
    
        echo 'Вот такие данные мы передали';
        echo '<pre>';
        print_r($_POST);
        echo '<pre>';
    
        //Погнали
        $el = new CIBlockElement;
        $iblock_id = 6;
        $section_id = false;
    
        //Свойства
        $PROP = array();
    
        
        $PROP['ADDRESS'] = $_POST['address'];
        $PROP['POST_INDEX'] = $_POST['zip'];
        $PROP['PHONE_NUMBER'] = $_POST['phone'];
        $PROP['EMAIL'] = $_POST['email'];
    
        //Основные поля элемента
        $fields = array(
            "DATE_CREATE" => date("d.m.Y H:i:s"), //Передаем дата создания
           //Передаем ID пользователя кто добавляет "CREATED_BY" =& gt; $GLOBALS['USER'] ->GetID(),  
           "IBLOCK_SECTION" => $section_id,
           "IBLOCK_ID" => $iblock_id,
           "PROPERTY_VALUES" => $PROP,
           "NAME" => $_POST["fio"],
           "ACTIVE" => "Y",
           "PREVIEW_TEXT" => $POST["dop_info"], //Анонс
           "PREVIEW_PICTURE" => "", //изображение для анонса
           "DETAIL_TEXT" => strip_tags($_REQUEST['description_detail']),
            "DETAIL_PICTURE" => "", //изображение для детальной страницы
         );
        
         //Результат в конце отработки
         if ($ID = $el ->Add($fields)) {?>
            <h3>Сохранено</h3><? 
        } else {?>
          <h3>Произошел как-то косяк Попробуйте еще разок</h3>  
        <?}
    
    

?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>